<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49247ed7e7d649c74b3b91bd09b09dc3">
  <dict>
    <!--2023-02-11 10:03:40.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
